2 Replies Latest reply on Oct 22, 2014 7:34 AM by Flex harUI

    End of extended support: Adobe Flex 3.0

    vlado Level 1

      Hello,

       

           we develop with flex 3.0 and  the end support is 2/28/2015. is that the software we develop will continue to work 2015, 2016 and 2017 ?

      Or I am forced to make an update my code for using "Adobe Flash Builder" 4.7


      Regards king


      Christophe